{
  "_id": "CapAirPurifie0006",
  "_key": "!items!CapAirPurifie0006",
  "name": "Que l'Air que je respire soit purifié (Air)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 600000,
  "flags": {},
  "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "elementaire",
    "description": "<p>L'Élémentaire purifie l'air autour de lui à raison d'<strong>1 mètre cube par point de Trempe</strong>. Plus sa Trempe est élevée, plus grande est la quantité d'air purifiée et plus lourds sont les miasmes qu'il est capable de dissiper… Ce pouvoir dure aussi longtemps que l'Élémentaire le maintient.</p>"
  }
}
